.tabs__caption {
	min-height: 33px;
	/*height: 100px;*/
	line-height: 43px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	/*background: #FFF;*/
	margin: 0;
}
.tabs__caption li {
	/*float: left;*/
	display: inline;
	padding: 10px;
	color: #3A4493;
	cursor: pointer;
	/*background: #F9F9F9;*/
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
}
.tabs__caption li:hover,
.vertical .tabs__caption li:hover {
	color: #00F;
	background: #B8DAFF;
}
.tabs__caption .active {
	/*color: #3A4493;*/
	color: #eee;
	background: #007BFF;
	padding: 10px;
	border: 1px solid #D4D4D4;
	border-bottom: none;
}
.tabs__content {
	display: none;
	border: 1px solid #D4D4D4;
	/*border-width: 0 1px 1px;*/
	/*background: #EFEFEF;*/
	/*padding: 0 12px;*/
}
.tabs__content.active {
	display: block;
}